.journal-list{
}
.journal-list td.td1, .journal-list td.td3 { 
padding:8px 0px;
}
.journal-list td.td2 { 
padding:8px 14px;
}
.journal-list td.alternative  { 
background: #EBEBEB;
}
.journal-list td  { 
border-top: 5px solid #EBEBEB;
}

.journal-name{
display:block;
font-size:17px;
font-weight:bold;
}
.journal-prev-text{
display:block;
font-size:13px;
margin-top:4px;
text-align:justify;
}
.journal-download-link{
font-size:13px;
text-align:center;
font-weight:bold;
display:block;
}